Asian Stanley. International Limited - Project progress work #224

Parent project # 560 (Closed): [PJ230033]Label printing system concept1

Modify handy application for support rank card of PLCC line.

14 Nov 2023 10:18 - Soraya Norasing

Status: Closed

Priority: Normal
Assignee: Soraya Norasing
Category:

Target version:
Finish date: 17 Nov 2023

Programming skills:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

16 Nov 2023
17 Nov 2023
100%

16.00 hours
16.00 hours

Description
Modify handy application for support rank card of PLCC line.

This is because the rank card format the customer provided does not match the rank card format actually used.

[Modify]
-Handy Application

-Windows Application because need to add a column in the ltemMaster table

History

#1 - 16 Nov 2023 21:52 - Soraya Norasing
- Status changed from New to In Progress

- % Done changed from 0 to 50

-Explain the work that needs to be fixed to the Windows app to K.Ball.

-Test Windows App.
-fix the Handy App, scan rank card function.

#2 - 17 Nov 2023 19:06 - Soraya Norasing

- File v1.2.0.zip added

- File Asian Stanley App v.1.0.5.zip added

- Status changed from In Progress to Confirmation request
- % Done changed from 50 to 100

- Finish date set to 17 Nov 2023

[Handy-Update list]
-PLCC rank card can be scanned.

-Notify if the machine is working Show the time the machine is ready for use.
-Issuing a defective label in cases where old lots can be scanned. The system can retrieve all the information without having to enter the information

yourself.

#3 - 18 Nov 2023 17:53 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 19 Nov 2023 09:28 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 16:22 - Ryo Nozaki
- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560

Files

Asian Stanley App v.1.0.5.zip

20 Dec 2025

1.37 MB 17 Nov 2023

Soraya Norasing
v1.2.0.zip 24.2 MB 17 Nov 2023 Soraya Norasing

20 Dec 2025 22
